@charset "utf-8";

#topNav{height:100%;padding:0 95px;text-align:center;background:rgba(0,0,0,.8);-webkit-transition:all .2s;transition:all .2s}
#topNav h1{position:absolute;left:95px;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#topNav h1 img{width:180px}

/* 메뉴 */
.nav_lnb{display:inline-block;overflow:hidden}
.nav_lnb li{position:relative;float:left}
.nav_lnb li+li{margin-left:60px}
.nav_lnb li a{display:block;font-size:16px;color:#fff;line-height:80px}
.nav_lnb li:before{display:block;content:"";position:absolute;left:0;top:0;width:100%;height:0;background-color:#0793d5;-webkit-transition:height .2s;transition:height .2s}
.nav_lnb li.on:before{height:3px}
.nav_lnb li.on a{color:#0793d5!important}

/* TEL */
#topNav dl{display:flex;align-items:center;position:absolute;right:95px;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);font-size:13px;font-weight:700;letter-spacing:.5px;color:#fff;font-family:'Poppins'}
#topNav dl dt{width:32px;height:32px;margin-right:10px;border-radius:50%;font-size:15px;line-height:33px;background:#0793d5}
#topNav dl dd{font-size:18px}
#topNav.active dl dt{color:#fff}

#topNav.active{background-color:rgba(255,255,255,.95)}
#topNav.active .nav_lnb li a{color:#222}
#topNav.active dl{color:#222}
#topNav.active dl dt:after{background-color:#ccc}

